.itemid-437 .sppb-row-overlay {
    position: relative;
}

.layout-default .sppb-addon-article .sppb-meta-category a, .layout-default .sppb-addon-article .sppb-article-title a, .layout-default .sppb-addon-article .sppb-readmore, .layout-default .sppb-addon-article .sppb-article-meta >span {
    color: #363636;
}
#sppb-addon-1482132267 .sppb-addon-title {
    margin-bottom: 40px;
    color: #ffd627 !important;
}

// custom css 

#sp-main-menu {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    background-color: #000;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #facb00;
}
.sp-megamenu-parent >li >a {
    display: inline-block;
    line-height: 60px;
    font-size: 15px;
    color: #fff;
    position: relative;
    font-weight: 800;
    text-transform: uppercase;
}

.sp-megamenu-parent >li >a {
    display: inline-block;
    line-height: 60px;
    font-size: 15px;
    color: #facb00;
    position: relative;
    font-weight: 800;
    text-transform: uppercase;
}

#sp-main-menu {
    border-top: 1px solid #ededed;
    border-bottom: 1px solid #ededed;
    background-color: #000000;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}